<?php include('header.php'); ?>
<?php include('navbar.php'); ?>

<div class="sidebar">
    <div class="logo">Contabilidad</div>
    <a href="dashboard.php">Dashboard</a>
    <a href="libro_mayor.php">Libro Mayor</a>
    <a href="balance_general.php">Balance General</a>
    <a href="cierre_fiscal.php">Cierre Fiscal</a>
    <a href="reportes.php">Reportes</a>
    <a href="logout.php">Cerrar sesión</a>
</div>

<div class="main-content">
    <h2>Bienvenido al Dashboard</h2>
    <div class="dashboard-grid">
        <!-- Card 1 -->
        <div class="card">
            <div class="card-info">
                <div class="info-text">Balance General</div>
                <div class="info-icon">
                    <i class="fas fa-chart-pie"></i>
                </div>
            </div>
            <div class="card-body">
                Visualiza el balance general y las finanzas de la empresa.
                <br>
                <a href="balance_general.php" class="button">Ver Balance</a>
            </div>
        </div>

        <!-- Card 2 -->
        <div class="card">
            <div class="card-info">
                <div class="info-text">Cierre Fiscal</div>
                <div class="info-icon">
                    <i class="fas fa-file-invoice"></i>
                </div>
            </div>
            <div class="card-body">
                Realiza el cierre fiscal para el período contable.
                <br>
                <a href="cierre_fiscal.php" class="button">Realizar Cierre</a>
            </div>
        </div>

        <!-- Card 3 -->
        <div class="card">
            <div class="card-info">
                <div class="info-text">Comprobantes</div>
                <div class="info-icon">
                    <i class="fas fa-file-alt"></i>
                </div>
            </div>
            <div class="card-body">
                Crea y visualiza comprobantes contables.
                <br>
                <a href="crear_comprobante.php" class="button">Crear Comprobante</a>
            </div>
        </div>
    </div>
</div>
<?php include('footer.php'); ?>
<?php include('header.php'); ?>
<?php include('navbar.php'); ?>

<!-- Sidebar -->
<div class="sidebar">
    <div class="logo">Contabilidad</div>
    <a href="dashboard.php">Dashboard</a>
    <a href="libro_mayor.php">Libro Mayor</a>
    <a href="balance_general.php">Balance General</a>
    <a href="cierre_fiscal.php">Cierre Fiscal</a>
    <a href="reportes.php">Reportes</a>
    <a href="logout.php">Cerrar sesión</a>
</div>

<!-- Main Content -->
<div class="main-content">
    <h2>Bienvenido al Dashboard</h2>
    <div class="dashboard-grid">
        <!-- Card 1 -->
        <div class="card">
            <div class="card-info">
                <div class="info-text">Balance General</div>
                <div class="info-icon">
                    <i class="fas fa-chart-pie"></i>
                </div>
            </div>
            <div class="card-body">
                Visualiza el balance general y las finanzas de la empresa.
                <br>
                <a href="balance_general.php" class="button">Ver Balance</a>
            </div>
        </div>

        <!-- Card 2 -->
        <div class="card">
            <div class="card-info">
                <div class="info-text">Cierre Fiscal</div>
                <div class="info-icon">
                    <i class="fas fa-file-invoice"></i>
                </div>
            </div>
            <div class="card-body">
                Realiza el cierre fiscal para el período contable.
                <br>
                <a href="cierre_fiscal.php" class="button">Realizar Cierre</a>
            </div>
        </div>

        <!-- Card 3 -->
        <div class="card">
            <div class="card-info">
                <div class="info-text">Comprobantes</div>
                <div class="info-icon">
                    <i class="fas fa-file-alt"></i>
                </div>
            </div>
            <div class="card-body">
                Crea y visualiza comprobantes contables.
                <br>
                <a href="crear_comprobante.php" class="button">Crear Comprobante</a>
            </div>
        </div>
    </div>
</div>

<?php include('footer.php'); ?>
