<?php
require('fpdf.php');

// Función para generar PDF
function generarPDF($datos) {
    $pdf = new FPDF();
    $pdf->AddPage();

    $pdf->SetFont('Arial', 'B', 16);
    $pdf->Cell(40, 10, 'Comprobante Contable');
    $pdf->Ln(10);
    
    $pdf->SetFont('Arial', '', 12);
    foreach ($datos as $dato) {
        $pdf->Cell(40, 10, $dato['nombre']);
        $pdf->Cell(40, 10, $dato['monto']);
        $pdf->Ln();
    }

    $pdf->Output();
}

// Datos de ejemplo
$datos = [
    ['nombre' => 'Cuenta 1', 'monto' => '100.00'],
    ['nombre' => 'Cuenta 2', 'monto' => '200.00'],
];

// Llamada a la función
generarPDF($datos);
?>
